@charset "utf-8";
.secGallery{
    margin-bottom: 50px;
    max-width: 980px;
}
.secGallery .boxSlider{
    width: 100%;
    background: #F8F7F5;
    border: 1px solid #CAC5AE;
    border-top: none;
    padding: 30px;
    overflow: hidden;
    box-sizing: border-box;
}
#GallerySlider .swiper{
    max-width: 480px;
    width: 100%;
    margin: 0 auto;
    overflow: visible;
}
#GallerySlider .swiper-slide{
	height: auto;
}
#GallerySlider .galleryLink{
    display: block;
    width: 100%;
    height: 100%;
    text-decoration: none;
    color: inherit;
    transition: all 0.3s ease;
}
#GallerySlider .galleryLink:hover{
    opacity: 0.8;
}
#GallerySlider .linkInner{
	width: 100%;
	height: 100%;
}
#GallerySlider .swiper-button-prev,
#GallerySlider .swiper-button-next{
    width: 45px;
    height: 45px;
    border-radius: 50%;
    top: calc(50% - 22.5px);
    background: url(../img/showroom/btnSliderNext01.png) center top no-repeat;
    background-size: 100% auto;
}
#GallerySlider .swiper-button-prev{
    left: calc(0% - 22.5px);
    transform: rotate(180deg);
}
#GallerySlider .swiper-button-next{
    right: calc(0% - 22.5px);
}
#GallerySlider .swiper-button-prev::after,
#GallerySlider .swiper-button-next::after{
    display: none;
}
.secGallery .btnToIndex.type_gallery{
    margin: 0 auto;
    margin-top: 30px;
}

#GallerySlider .blockTit{
	display:table;
	width:100%;
	height:70px;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	-ms-border-radius: 4px 4px 0 0;
	-o-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
	position:relative;
	background:url(../img/gallery/bgBlockTit.jpg) center 2px no-repeat;
	border:#CCCCCC solid 1px;
	box-sizing:border-box;
}
#GallerySlider .tit{
	display:table-cell;
	height:70px;
	font-size:16px;
	font-weight:bold;
	color:#fff;
	padding:0 10px;
	overflow:hidden;
	vertical-align:middle;
}
#GallerySlider .tit span{
	display:inline-block;
	line-height:25px;
	max-height:48px;
	overflow:hidden;
	text-decoration:none;
	color:#0066CC;
}
#GallerySlider .tit:hover span{ text-decoration:underline; }

#GallerySlider .tagNew{
	position:absolute;
	top:-13px;
	left:12px;
}
#GallerySlider .blockData{
	min-height: 528px;
	padding:20px 0 0;
	background:#F5F3F1;
	border:1px solid #D7D1CC;
	border-top:none;
	height: calc(100% - 70px);
	box-sizing: border-box;
}
#GallerySlider .imgFrame{
	display:block;
	width:440px;
	height:280px;
	background:#fff;
	margin:0 auto;
}
#GallerySlider .galleryLink.listMember .imgFrame{
	text-align:center;
	z-index:10;
}
#GallerySlider .galleryLink.listMember .txtRegister{
	position:absolute;
	top:0;
	left:0;
	z-index:50;
}
#GallerySlider .galleryLink.listMember .imgFrame .btnFrame{
	position:relative;
	z-index:100;
	padding:165px 0 0;
}
#GallerySlider .galleryLink.listMember .imgFrame .btnKey{
	width:200px;
	height:70px;
	margin:0 auto;
}
#GallerySlider .listNum{
	width:440px;
	padding:6px 0 11px;
	margin:0 auto;
	font-size:15px;
	font-family:Verdana;
	line-height:30px;
	border-bottom:1px dotted #999;
}
#GallerySlider .titPrice{
	display:inline-block;
	width:91px;
	font-size:12px;
	color:#fff;
	background:#f90;
	text-align:center;
}
#GallerySlider .txtPrice{
	font-size:22px;
	letter-spacing:-0.05em;
	vertical-align:-2px;
	color:#c30;
}
#GallerySlider .galleryLink.listMember .txtPrice{
	font-size:15px;
	font-weight:bold;
	vertical-align:inherit;
}
#GallerySlider .titNum{
	display:inline-block;
	padding:0 8px;
	font-size:12px;
	color:#fff;
	background:#37342D;
	text-align:center;
}
#GallerySlider .blockTag{
	width:440px;
	margin:0 auto;
	padding:11px 0 9px;
	border-bottom:1px dotted #999;
}
#GallerySlider .blockTag li{
	display:inline-block;
	min-width:84px;
	line-height:25px;
	padding:0 8px;
	margin:0 3px 3px 0;
	color:#fff;
	text-align:center;
	float:left;
}
#GallerySlider .blockTag.block01 li{ background:#37342D; }
#GallerySlider .blockTag.block02 li{ background:#f36; }
#GallerySlider .blockBtn .btnCommonFooter03,
#GallerySlider .blockBtn .btnCommon01{
	width:240px;
	height:70px;
	margin:15px auto;
}